$('#viewing-container').html("<%= escape_javascript(render(:partial => 'layouts/form')).html_safe %>");
$('#bg-img')
    .css('background-image', "url('<%= @img_src %>')")

$(function() {
    console.log('<%= session[:job_id] %>')
    if('<%= session[:job_id] %>') {
//        $('#buton').prop('disabled', 'disabled');
        $('#buton').hide()  //  fadeOut(1500)
        window.myInterval = setTimeout((function () {
            $.post('results?model=bert', function (data, textStatus, jqxhr) {

                console.log(jqxhr.status);
            });
        }), 10000);
    } else {
        clearTimeout(window.myInterval);
//        $('#buton').prop('disabled', false);
        $('#buton').show()  // fadeIn(1500)
    }
});
